div#bb_middle
{
	margin: 0 auto; padding: 0;
	width: 1000px; height: 141px;
	font-size: 1.5em;
	background: url(Bilder/BlauerBalken_kontakt.jpg);
	background-repeat:no-repeat;
}
div#left_column_picBlock
{
	text-align: center;
	display: block;
	width: 100%;
	margin: 0px auto;
}
div#left_column_picBlock img
{
	border: 2px solid rgb(0, 56, 113);
}
p.bildtext
{
	color: rgb(120,120,120);
	font-size:0.75em;
	margin: 1em 0;
	width: 100%;
}
div#Inhalt
{
	margin:0 50px 0 320px;
	padding: 0 1em;
	border-left: 1px solid #eee;
	/*border: 1px dashed silver; */
	background-color: white;
	/*border: 1px dashed silver;*/
}
div#Inhalt h1
{
	color: rgb(0, 60, 100);
	font-family: "Times New Roman", Times, serif;	
	font-size: 2em;
	margin: 0 0 0.5em;
}
div#Inhalt h2
{
	font-size: 1.2em;
	margin:	0 0 1em;
}

div#Inhalt p
{
	font-size:0.8em;
	color:rgb(0, 60, 100);
}
div#Inhalt img
{
	border: 1px solid rgb(0, 56, 113);
	margin: 0 auto;
	text-align: center;
	display: block;
	width: 100%;
}
form input[type=text]
{
    width:380px;
}
textarea.message
{
	width:385px;
	background: url(Bilder/bigMail.jpg) no-repeat center center;
	/*background-image: url(Bilder/bigMail.jpg);
	background-repeat:no-repeat;
	background-position: 65px 25px;*/
}
/*div#Inhalt p#bildtext
{
	color: rgb(120,120,120);
	font-size:0.75em;
	margin: 1em 0;
}*/
div#Inhalt hr
{
	color: rgb(175, 194, 201);
}
/*
div#Fusszeile
{
	clear: both;
	font-size: 0.9em;
	margin: 0; padding: 0px;
	width: 100%; height: 100px;
	text-align: center;
	background: url(Bilder/Grafik_Fusszeile.jpg) no-repeat;
	background-repeat:repeat-x;
	border-color: #E6E6FA;
	border-top: solid 1px;
	border-bottom: solid 2px;
}
*/
